@import url('https://fonts.googleapis.com/earlyaccess/opensanshebrew.css');
.clearfix {
	clear: both;
}

body {
	font-family: "Open Sans Hebrew", sans-serif;
	font-size: 16px;
	color: #627f83;
	line-height: 1.2;
    font-weight: 400;
    background-color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    direction: rtl;
}
.home-link {
	margin-right: 0;
}
.header-top {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-align-items: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
    padding-top: 19px;
    padding-bottom: 7px;
}

.page-template-home-new #access-header,  .postid-3248 #access-header{
	display: none;
}

#sidebar {
	min-height: auto!important;
	width: 100%;
}

#php_widget-10 {
    display: none;
}

.post_thumb_left img {
    height: auto;
    margin-top: 15px;
    width: 100%;
    max-width: 100%!important;
    margin-right: 0px;
}

.sidebar-lft {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}


.text-right {
	text-align: right!important;
}

ul{list-style:none;margin:0;padding:0px;}
a{background-color:transparent;text-decoration:none;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
a:hover, a:focus, button:focus{outline:none;}
a:active,
a:hover{outline:0;text-decoration:none;}
.pt-50{padding-top:50px;}
.pl-0{padding-left:0;}
.pr-0{padding-right:0;}
.mb-0{margin-bottom:0!important;}
.mb-35{margin-bottom:35px;}
.pb-60{padding-bottom:60px;}
img{max-width:100%;height:auto;}

.breadcrumbs{margin-top:11px;margin-bottom:19px;font-size:15px;color:#659498;font-weight:400;display:inline-block;}
.breadcrumbs a{color:#659498;}
.breadcrumbs strong {font-weight: 400;color: #293142;}
.breadcrumbs a:hover, .breadcrumbs a:focus{color:#f7766c;}
.breadcrumbs span.divider{display:inline-block;}
.breadcrumbs span.divider:before{content:"\f053";font-family:'FontAwesome';padding-left:5px;padding-right:5px;color:#659498;font-size:12px;}


#header {
    background-color: rgba(244, 251, 253, 0.8);
    border-bottom: 3px solid #fff;
    position: absolute;
    z-index: 2;
    padding: 0px 0px !important;
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
	-webkit-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
}
#header.sticky{
    position: fixed;
    -webkit-transform: translate(0px, -82px);
            transform: translate(0px, -82px);
    -webkit-transition: none;
    transition: none;
    background-color: #F4FBFD;
}

.header-logo img {
	max-width: 330px;
}

.header-info {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	    -webkit-box-pack: end;
	        -ms-flex-pack: end;
	            justify-content: flex-end;
}


.header-info li {margin-right: 13px;}

.header-info li a{
	display: inline-block;
	font-size: 16px;
	color: rgb(36, 72, 76);
	line-height: 1.125;
	padding: 5px 18px 12px 35px;
}


.header-info li:last-child a {
	background-color: #F7766C;
	color: #ffffff;
}
.header-info li:last-child a:hover, .header-info li:last-child a:focus  {
	background-color: #e16358;
}

.header-info li:nth-child(2) a {
	background-color: #FFFFFF;
}
.header-info li.phone p {
	font-weight: 700;
	color: rgb(36, 72, 76);
	display: inline-block;
	font-size: 15.663px;
	line-height: 1.125;
	padding: 8px 18px 9px 1px;
	margin: 0;
}

.header-info svg {
	font-size: 20px;
	color: rgb(36, 72, 76);
    width: 1em;
    fill: currentColor;
    height: 1em;
    margin-left: 12px;
    position: relative;
    top: 4px;
}
.header-info li:last-child svg {
	color: #fff;
}

.header-info li.phone svg {
	-webkit-transform: rotate(-90deg);
	        transform: rotate(-90deg);
}

#menu-upper-bar{display: -webkit-box;display: -ms-flexbox;display: flex;}
nav ul.menu{display:-moz-flex;display:-ms-flex;display:-o-flex;display:-webkit-box;display:-ms-flexbox;display:flex;    -webkit-box-pack: justify;    -ms-flex-pack: justify;    justify-content: space-between;}
nav ul.menu>li{position: relative;}
nav ul.menu>li:after {
	content: '';
	width: 6px;
	height: 6px;
	background: #F7766C;
	border-radius: 50%;
	position: relative;
	display: inline-block;
	right: 43px;
    top: -2px;
}
nav ul.menu>li:last-child:after {
	display: none;
}
nav ul.menu>li>a{
    font-size: 19px;
    color: rgb(41, 49, 66);
    line-height: 0.947;
    display: inline-block;
    padding: 17px 0;
}
nav ul.menu>li.menu-item-has-children>a:after{content:"\f078";display:inline;font-family:FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative;right:11px;top:-2px;font-size:10px;}
nav ul.menu>li.menu-item-has-children:hover a:before, nav ul.menu>li.menu-item-has-children:focus a:before{content:'';bottom:-1px;width:calc(100% - 30px);right:15px;left:0;height:1px;background-color:#EEF5F7;position:absolute;z-index:2;}
nav ul.menu>li.menu-item-has-children ul{    
	right: -28px;
	-webkit-box-shadow: 0px 16px 38px 0px rgba(0, 55, 97, 0.1);
	box-shadow: 0px 16px 38px 0px rgba(0, 55, 97, 0.1);
	    padding-top: 13px;
    padding-bottom: 22px;
    left: -28px;background-color: #fefefe;opacity:0;position:absolute;z-index:-1;visibility:hidden;-webkit-transition:opacity 0.1s ease;transition:opacity 0.1s ease;}
nav ul ul li a{
	display: inline-block;
	padding: 11px 28px 11px 11px;
	color: #293142;
	font-size: 16px;
}
nav ul a:hover, nav ul a:focus{color:#f7766c!important;}
nav ul.menu>li.menu-item-has-children:hover ul{z-index:1;opacity:1;visibility:visible;}


.wrap-inner {
    padding-top: 135px;
}


.thm-btn{
	font-size: 14px;
	color: #fff;
	font-weight: 700;
	border-radius:3px;
	background-color: rgb(247, 118, 108);
	padding:17px 24px;
	display: inline-block;
}
.thm-btn.alt{
	color: rgb(117, 146, 150);
	border: 1px solid #90B1B5;
	background-color: transparent;
}

.thm-btn:hover, .thm-btn:focus, .thm-btn:active{background-color:#e16358;}
.thm-btn.alt:hover, .thm-btn.alt:focus, .thm-btn.alt:active{background-color: #90b1b5;color: #fff;}


.home-slider {
	position: relative;
}

.home-slider .thm-btn {
	margin-left: 15px;
}

.home-slider .title-area {
    position: absolute;
    top: 242px;
    z-index: 1;
}

.home-slider .title-area h2 {
	font-size: 41px;
	color: rgb(36, 72, 76);
	font-weight: 400;
	margin-bottom: 12px;
}
.home-slider .title-area h3 {
	font-size: 32px;
	color: rgb(117, 146, 150);
	font-weight: 300;
	margin-bottom: 30px;
}
.home-slider .title-area h3 strong {
	color: #f7766c;
	font-weight: 400;
}
.home-slider-image {
	background-size: cover;
	background-repeat: no-repeat;
	height: 732px;
	width: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}

.home-slider-carousel.owl-theme .owl-nav.disabled + .owl-dots {
    position: absolute;
    right: -5px;
    left: 0;
    text-align: right;
    bottom: 251px;
    width: 1170px;
    margin: 0 auto;
}

.owl-theme .owl-dots .owl-dot span {
    width: 6px;
    height: 6px;
    margin: 5px 5px;
    background: #90B1B5;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #24484C;
}


.owl-theme .owl-nav [class*='owl-']:hover {
    background: transparent;
}

.owl-carousel .owl-nav button.owl-prev svg, .owl-carousel .owl-nav button.owl-next svg {
    font-size: 27px;
    color: rgb(131, 179, 193);
    width: 1em;
    fill: currentColor;
    height: 1em;	
}

.owl-theme .owl-nav [class*='owl-']:hover svg {
	color: #f7766c;
}

.testimonials-slider.owl-theme .owl-nav {
	text-align: right;
	margin: 27px -20px 62px -20px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.testimonials-slider.owl-theme .owl-nav [class*='owl-'] {
    margin: 0px 20px;
}


.articles-slider.owl-theme .owl-nav [class*='owl-'] {
	background-image: url(/wp-content/themes/yoga/images/slider-arrow-rect.png);
	position: absolute;
	width: 67px;
	height: 67px;
	background-size: 100%;
	margin: 0;
}

.owl-carousel .owl-nav button.owl-prev {
	left: -68px;
	top: calc(50% - 34px);
	order: 1;
}

.owl-carousel .owl-nav button.owl-next {
	right: -68px;
	top: calc(50% - 34px);
}


.top-posts {
    border-top: 1px solid #fff;
    padding-top: 28px;
    margin-top: -190px;
    position: relative;
    z-index: 1;
}
.top-post-carousel.owl-carousel {
	display: block;
    width: auto;
}



.post-item .post-categories li {
	display: inline-block;
}
.post-item .post-categories a{
	font-size: 12px;
	color: rgb(36, 72, 76);
	font-weight: 700;
	background-color: rgb(255, 255, 255);
	display: inline-block;
	padding: 5px 11px;
	margin-bottom: 14px;
}
.post-item .title {
	font-size: 18px;
	color: rgb(41, 49, 66);
	font-weight: 700;
	display: inline-block;
	margin-bottom: 12px;
}
.post-item .title:hover {
	color: #f7766c;
}
.post-item .post-excerpt {
	font-size: 15px;
	line-height: 1.467;
}
.post-item .post-excerpt .k_more {
	display: none;
}
.post-item .post-excerpt:after {
	content: '...';
	position: relative;
}
.last-articles .post-item {
	padding: 30px 25px;
	border-radius: 4px;
	box-shadow: 0px 0px 46px 0px rgba(163, 184, 213, 0.35);
	background-color: #fff;
	height: 100%;
}
.articles-slider.owl-carousel .owl-stage {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.last-articles .post-item .thumb {
	margin-bottom: 15px;
}
.last-articles .post-item .thumb img {
	height: 145px;
	width: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
}
.last-articles .post-item .post-categories a {
	background-color: rgb(239, 248, 249);
}
.last-articles .post-item .title {
	font-size: 17px;
	line-height: 1.353;
}

.last-articles .post-date {
	font-size: 12px;
	color: rgb(177, 178, 178);
	border-top: 1px solid #EBEBEB;
    margin-top: 29px;
    padding-top: 13px;
}

section p.title, .content-post-wrap .title {
	font-size: 38px;
	color: rgb(247, 118, 108);
	text-align: center;
    margin-bottom: 24px;
    font-weight: 300;
}
section.testimonials p.title {
	text-align: right;
	color: rgb(36, 72, 76);
}
section p.subtitle {
    margin: 0 auto 38px auto;
    max-width: 775px;
	font-size: 17px;
	color: rgb(41, 49, 66);
	line-height: 1.647;
	text-align: center;
}

section.therapeutic-yoga {
	margin-top: 90px;
    margin-bottom: 65px;
}
section.therapeutic-yoga .items.row {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	text-align: center;
}
section.therapeutic-yoga .items.row img {
    margin-bottom: 15px;
}
section.therapeutic-yoga .items.row p {
	font-size: 17px;
	margin-bottom: 33px;
}
section.testimonials {
	background-repeat: no-repeat;
	padding-bottom: 30px;
}
section.testimonials .title + img  {
	margin-bottom: 15px;
}

section.testimonials .testimonials-slider .testimonials-text .testimonials-text-content{
	font-size: 17px;
	line-height: 1.647;
	margin-bottom: 13px;
}
.testimonials-text span {
	color: #293142;
	font-size: 18px;
}
.testimonials-text span strong {
	color: rgb(247, 118, 108);
	font-weight: 700;
}




section.human-body {
	margin-top: 70px;
	text-align: center;
    margin-bottom: 88px;
}
section.human-body .image-block {
    margin: 0 auto;
    display: inline-block;
    position: relative;
}
section.human-body .image-block .body-map-part {
	position: absolute;
	width: 17px;
	height: 17px;
	border-radius: 50%;
	background-color: #F7766C;
    cursor: pointer;
}


section.human-body .image-block .body-map-part:before {
    position: absolute;
    display: block;
    content: '';
    top: -1px;
    left: -1px;
    width: 20px;
    height: 20px;
    border-radius: 100%;
	background-color: rgba(255, 255, 255, 0.569);
    z-index: -1;
    -webkit-animation: pulse 1.2s ease infinite;
    animation: pulse 1.2s ease infinite;
}
@-webkit-keyframes pulse{0%{-webkit-transform:scale(1,1);transform:scale(1,1)}50%{opacity:.3}100%{-webkit-transform:scale(1.5);transform:scale(1.5);opacity:0}}@keyframes pulse{0%{-webkit-transform:scale(1,1);transform:scale(1,1)}50%{opacity:.3}100%{-webkit-transform:scale(1.5);transform:scale(1.5);opacity:0}}

section.human-body .image-block .body-map-part:after {
    content: '+';
    font-size: 16px;
    color: rgb(255, 255, 255);
    line-height: 1.75;
    position: absolute;
    left: 4.5px;
    top: -6.5px;
}

section.human-body .image-block .body-map-part a {
    font-size: 16px;
    color: rgb(80, 142, 155);
    padding: 11px 20px;
    background-color: #fff;
    position: absolute;
    white-space: nowrap;
    right: 48px;
    top: -12px;
	border-radius: 4px;
	box-shadow: 0px 0px 46px 0px rgba(163, 184, 213, 0.35);
	display: block;
    opacity: 0;
    visibility: hidden;
    z-index: -1;
}

section.human-body .image-block .body-map-part a:after {
	content: '';
	position: absolute;
	background-size: 100%;
	width: 32px;
	height: 41px;
	background-image: url(/wp-content/themes/yoga/images/arrow-tooltip.png);
    right: -32px;
    top: 0;
}

section.human-body .image-block .body-map-part:hover a{
	opacity: 1;
	visibility: visible;
	z-index: 1;
}

.body-map-part.neck {
	top: 57px;
    left: 113px;
}
.body-map-part.сhest {
    top: 120px;
    left: 100px;
}
.body-map-part.wrist {
	top: 220px;
    left: 22px;
}
.body-map-part.hip {
	top: 230px;
    left: 140px;
}
.body-map-part.clavicle {
    top: 82px;
    left: 373px;
}
.body-map-part.pelvis {
    top: 187px;
    left: 395px;
}
.body-map-part.knee {
    top: 330px;
    left: 422px;
}





section.last-articles p.title {
	margin-bottom: 13px;
}

.articles-slider{
	padding: 0px 25px;
} 
.articles-slider .owl-stage-outer{
	padding: 20px 0;
}



.banner-wrapper {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	    -webkit-box-pack: justify;
	        -ms-flex-pack: justify;
	            justify-content: space-between;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
}

.float-socials {
	margin-right: 15px;
    width: 44px;
}
.float-socials .fixed {
	position: fixed;
}
.float-socials .fixed.to-related-news {
    position: absolute;
    bottom: 540px;
}


.postid-844 .float-socials .fixed.to-related-news {
    position: absolute;
    bottom: initial;
    top: 516px;
}

.yr-social {
	font-size: 14px;
	line-height: 1.286;
	margin-bottom: 9px;
}

.yr-social a, .yr-social span{
	height: 44px;
	width: 44px;
	display: -ms-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
}
.yr-social--text span {
	background: #F4FBFD;
	font-size: 14px;
	color: rgb(37, 37, 45);
	line-height: 1.429;
}
.yr-social--facebook {
	background: #3c5996;
}
.yr-social--google {
	background: #da4c45;
}
.yr-social--twitter {
	background: #59aceb;
}
.yr-social--linkedin {
	background: #117ab6;
}
.yr-social--print {
	background: #202230;
	cursor: pointer;
	margin-bottom: 0;
}
#banner {
    margin-bottom: 24px;
}
#banner img {
    height: 309px;
    -o-object-fit: cover;
       object-fit: cover;
}
.content-post-wrap {
	padding-left: 60px;
}
.content-post-wrap p {
	font-size: 16px;
	color: #627f83;
	line-height: 1.75;
}
.content-post-wrap p a {
	color: #f7766c;
}
.content-post-wrap p strong, .content-post-wrap div strong {
	color: #24484c;
	font-weight: 700;
}
.content-post-wrap ol {
	margin-bottom: 11px;
	counter-reset: item;
}
.content-post-wrap ol li {
	font-size: 16px;
	color: rgb(98, 127, 131);
	line-height: 2;
	list-style-type: none;
	counter-increment: item;
}
.content-post-wrap ol li:before {
  font-weight: 700;
  content: counter(item) ".";
      padding-left: 10px;
}
.content-post-wrap ul {
	margin-bottom: 19px;
	list-style: none;
}
.content-post-wrap ul li {
	font-size: 16px;
	list-style: none;
	color: rgb(98, 127, 131);
	line-height: 1.75;
	padding-right: 20px;
	margin-bottom: 10px;
    background: url(/wp-content/uploads/2018/09/dot.png) no-repeat right 11px;
}
.content-post-wrap h2:not(.cformshort_title) {
	font-size: 16px;
	color: rgb(36, 72, 76);
	line-height: 1.75;
	display: inline-block;
	border-bottom: 1px solid #90B1B5;
    padding-bottom: 2px;
    font-weight: 700;
}

.content-post-wrap h3 {
	font-size: 22px;
	color: rgb(247, 118, 108);
	line-height: 1.273;
	font-weight: 400;
	margin-bottom: 7px;
}

.content-post-wrap div.wpcf7 {
    padding: 16px 18px 22px 18px;
    background-color: #E7F4F6;
    margin-top: 20px;
    margin-bottom: 16px;
}
.content-post-wrap .wpcf7-form-control-wrap {
	display: inline-block;
	margin-left: 12px;
}
.content-post-wrap .cformshort_title {
	font-size: 20px;
	color: rgb(41, 49, 66);
	line-height: 1.2;
	font-weight: 400;
	float: none;
}
.content-post-wrap .cformshort_title + p {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.form-alt input:not([type="submit"]) {
    font-size: 15px;
    color: rgb(117, 146, 150);
    line-height: 1.2;
    border-width: 1px;
    border-color: rgb(144, 177, 181);
    border-style: solid;
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
    padding: 21.5px 42px;
    background-repeat: no-repeat;
    background-position: right 14px center;
    width: 100%;
}
.form-alt .your-name input {
    background-image: url(/wp-content/uploads/2018/09/form-icon-name.png);
}.form-alt .phone input {
    background-image: url(/wp-content/uploads/2018/09/form-icon-phone.png);
    text-align: right;
}.form-alt .email input {
    background-image: url(/wp-content/uploads/2018/09/form-icon-mail.png);
}
.form-alt input[type="submit"] {
	-webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: none;
    padding: 10px 40px;
}
.form-alt input[type="submit"]:focus {
    outline: none;
}
.form-alt p{margin:0;position: relative;}
.form-alt input::-webkit-input-placeholder{color:rgb(117, 146, 150);}
.form-alt input::-moz-placeholder{color:rgb(117, 146, 150);}
.form-alt input:-ms-input-placeholder{color:rgb(117, 146, 150);}
.form-alt input:-moz-placeholder{color:rgb(117, 146, 150);}
.form-alt textarea::-webkit-input-placeholder{color:rgb(117, 146, 150);}
.form-alt textarea::-moz-placeholder{color:rgb(117, 146, 150);}
.form-alt textarea:-ms-input-placeholder{color:rgb(117, 146, 150);}
.form-alt textarea:-moz-placeholder{color:rgb(117, 146, 150);}
.form-alt input:not([type="submit"]):focus, .form-alt .wpcf7-form textarea:focus{border-color:rgb(247, 118, 108);outline: none;}
.form-alt textarea{resize:none;}
.form-alt span.wpcf7-not-valid-tip{display:none;}
.form-alt + div.wpcf7-validation-errors, .form-alt + div.wpcf7-acceptance-missing, .form-alt + div.wpcf7-response-output{display:none!important;}
.form-alt input.wpcf7-not-valid, .form-alt textarea.wpcf7-not-valid{border-color:red!important;}
.form-alt .ajax-loader{position:absolute;top:15px;left:15px;}

/**
 * Yurii Boiko
 */
/*SIDEBAR*/

.sidebar-title {
	font-size: 24px;
	color: rgb(36, 72, 76);
	line-height: 1.875;
	position: relative;
	font-weight: 300;
    margin-top: 25px;
}
.content-post-wrap .sidebar-title-fb {
	font-size: 24px;
	color: rgb(36, 72, 76);
	line-height: 1.875;
	position: relative;
	font-weight: 300;
    margin-top: 25px;
}

.content-post-wrap .sidebar-title-fb::before, .content-post-wrap .sidebar-title-fb::after {
    content: "";
    display: inline-block;
    height: 1px;
    position: absolute;
    bottom: -7px;
    right: 0;
}

.sidebar-title::before, .sidebar-title::after {
    content: "";
    display: inline-block;
    height: 1px;
    position: absolute;
    bottom: -7px;
    right: 0;
}
.sidebar-title::before {
    width: 100%;
    background-color: #E9E9E9;
}
.content-post-wrap .sidebar-title-fb::before {
    width: 100%;
    background-color: #E9E9E9;
}
.sidebar-title::after {
    width: 32px;
    background-color: #F7766C;
}
.content-post-wrap .sidebar-title-fb::after {
    width: 32px;
    background-color: #F7766C;
}
.widget_container {
	width: 100%;
}
#sidebar .cform_short, .modal .cform_short{
	background-color: transparent;
	width: 100%;
	padding: 0px;
	float: none;
	margin: 0;
}
#sidebar .cformshort_title {
    font-size: 16px;
    color: rgb(41, 49, 66);
    line-height: 1.2;
    text-align: center;
    float: none;
    font-weight: 400;
    margin-top: 9px;
}
.modal .cformshort_title {
	display: none;
}
#sidebar .cform_short .reg_text, .modal .reg_text{
	width: 100%;
	margin-bottom: 11px;
}
.widget_container {
	padding: 0;
}
#sidebar .form-alt input[type="submit"], .modal .form-alt input[type="submit"]{
	background-image: none;
    padding: 14.5px 40px;
    height: auto;
    float: none;
    width: 100%;
    background-color: #79AFB3;
    margin-bottom: 13px;
}.modal .form-alt input[type="submit"] {
	margin-bottom: 0;
}
#sidebar .form-alt input[type="submit"]:hover, #sidebar .form-alt input[type="submit"]:focus,
.modal .form-alt input[type="submit"]:hover, .modal .form-alt input[type="submit"]:focus {
	background-color: #e16358;
}
.modal .form-alt input{
	position: relative;
	z-index: 1;
}

#sidebar .last-articles {
	margin-top: 22px;
}
#sidebar .last-articles .post-item {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 13px;
	padding: 15px;
}
#sidebar .last-articles .post-item .thumb {
    width: 65px;
    margin-bottom: 0;
}
#sidebar .last-articles .post-item .thumb img {
	height: 65px;
}
#sidebar .post-item .title {
	font-size: 14px;
	line-height: 1.429;
	margin-bottom: 0;
}
#sidebar .post-item .post-categories a {
	margin-bottom: 6px;
}
#sidebar .last-articles .post-item>div:not(.thumb) {
    padding-right: 18px;
    width: calc(100% - 65px);
}

.recommendations-sidebar .testimonials-text {
    background-color: #EFF8F9;
    margin-top: 30px;
    padding: 23px 17px 25px 17px;
}

#php_widget-12, #php_widget-48 {
    background-color: #EFF8F9;
    margin-top: 30px;
    padding: 23px 17px 25px 17px;
	font-size: 15px;
	color: rgb(41, 49, 66);
	line-height: 1.467;
	display: none;
}

.recommendations-sidebar .testimonials-text .testimonials-text-content {
	font-size: 15px;
	color: rgb(41, 49, 66);
	line-height: 1.467;
}
.recommendations-sidebar .testimonials-text .hidden-block {
	max-height: 10em;
	overflow: hidden;
	-webkit-transition: max-height 0.3s ease-out;
	transition: max-height 0.3s ease-out;
}
.recommendations-sidebar .testimonials-text .testimonials-text-content a {
	color:#f7766c;
}
.recommendations-sidebar .testimonials-text .hidden-block.full {
	max-height: 1500px;
	-webkit-transition: max-height 0.25s ease-in;
	transition: max-height 0.25s ease-in;
}

.recommendations-sidebar .read-more{
	display: block;
	font-size: 14px;
	color: rgb(36, 72, 76);
	font-weight: 700;
    margin-top: 12px;
}
.recommendations-sidebar .read-more i {
	margin-right: 8px;
	font-size: 13px;
	color: rgb(247, 118, 108);
}

.recommendations-sidebar .testimonials-text span{
    padding-top: 10px;
    display: inline-block;
}

.post_content.single_post iframe {
	max-width: 100%;
	width: 100%;
}

.post_content.single_post>div {
	font-size: 16px;
    color: #627f83;
    margin-bottom: 10px;
    line-height: 1.75;
}
.post_content.single_post span {
	font-family: "Open Sans Hebrew", sans-serif!important;
}


.slider_page img {
	margin-top: 0;
	width: 100%;
	margin-bottom: 20px;
}

.slider_page p {
	margin-right: 0!important;
}


/*related posts*/

.related_posts {
	clear: both;
}
.related_posts .last-articles.row {
	margin-top: 28px;
	margin-bottom: 56px;
	margin-left: -11px;
	margin-right: -11px;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.fww {
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.related_posts .last-articles.row.fww .col-md-4 {
	margin-bottom: 15px;
}
.related_posts .last-articles.row .col-md-4{
	padding-right: 11px;
	padding-left: 11px;
}
.related_posts .last-articles.row .col-md-4 .post-item {
	padding: 20px 20px 20px 20px;
	height: 100%;
}
.phone-area {
	position: relative;
	height: 53px;
}
.phone-area p {
	font-size: 24px;
	color: rgb(36, 72, 76);
	font-weight: 700;
	line-height: 1.25;
	margin: 0;
	position: absolute;
	top: 25px;
	left: 0;
	right: 0;
	text-align: center;
}
.arrow-2 {
    width: 60px;
    height: 70px;
    margin-left: 0px;
    z-index:999;
    position: absolute;
}
.arrow-2.el-to-r{
    left: 0px;
    top: 5px;
    -webkit-transform: scale(0.6, 0.4) rotate(-90deg);
            transform: scale(0.6, 0.4) rotate(-90deg)
}
.arrow-2.el-to-l{
    right: 0px;
    top: 5px;
    -webkit-transform: scale(0.6, 0.4) rotate(90deg);
            transform: scale(0.6, 0.4) rotate(90deg)
}
/* set arrow styles */
.arrow-2 path {
    stroke: #F7766C;
    stroke-width: 9px;
    fill: transparent;
    -webkit-animation: down 2s infinite;
            animation: down 2s infinite;
}
/* arrow keyframe animation */
@-webkit-keyframes down{
    0% { opacity:0 }
    25% { opacity:1 }
    75% { opacity:0 }
    100% { opacity:0 }
}
@keyframes down{
    0% { opacity:0 }
    25% { opacity:1 }
    75% { opacity:0 }
    100% { opacity:0 }
}
/* arrow animation delay */
.arrow-2 path.a1{	-webkit-animation-delay:-1s;	animation-delay:-1s; }
.arrow-2 path.a2{	-webkit-animation-delay:-.5s;	animation-delay:-.5s; }
.arrow-2 path.a3{	-webkit-animation-delay:0s;	animation-delay:0s; }


.footer-info .row {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.footer-info .row .col-md-3:last-child {
    border-left: 1px solid #D4E6ED;
}
.footer-info .row .col-md-3 {
    border-right: 1px solid #D4E6ED;
	text-align: center;
}
.footer-info {
	background-color: rgb(234, 245, 251);
	color: #508e9b;
    padding: 35px 0;
    margin-top: 13px;
}
.footer-info img {margin-bottom: 15px;}
.footer-info .title {
	font-size: 21px;
	color: rgb(80, 142, 155);
	line-height: 1.238;
	margin-bottom: 2px;
}
.footer-info .description {
	font-size: 14px;
	color: rgb(112, 112, 125);
	line-height: 1.857;
}
.green-doth {
    height: 5px;
    width: 5px;
    border-radius: 10em;
    background-color: #508E9B;
    display: inline-block;
    margin: 3px 10px;
}


.footer__center {
    background-color: #FFFFFF;
    padding: 35px 0;
    border-bottom: 3px solid rgb(246, 246, 246);
}
.footer__center-container {
    text-align: right;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    color: #fff;
        display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.footer__center-nav {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.footer__center-card-heading {
	position: relative;
	padding-bottom: 20px;
	font-size: 19px;
	color: rgb(36, 72, 76);
	line-height: 1.368;
	font-weight: 400;
}
.footer__center-card-heading::before, .footer__center-card-heading::after {
    content: "";
    display: inline-block;
    height: 1px;
    position: absolute;
    bottom: 0;
    right: 0;
}
.footer__center-card-heading::before {
    width: 100%;
    background-color: #EBEBEB;
}
.footer__center-card-heading::after {
    width: 32px;
    background-color: #4F8D9A;
}
.footer__center-container ul {
	padding: 11px 0 21px;
}
.footer__center-container a {
	font-size: 15px;
	color: rgb(112, 112, 125);
	line-height: 2.133;
}
.footer__center-container a:hover {
    color: #f7766c;
}

.copyright{background-color:#FFFFFF;position:relative;}
.digitouch-wrapper{display:-moz-flex;display:-ms-flex;display:-o-flex;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
.digitouch-wrapper img{margin-right:10px;width:80px;margin-top:2px;}
.copyright p{margin:0;font-size:13px;line-height:2;padding:10px 0;}
.copyright a{color:rgb(112, 112, 125);}
.copyright a:hover, .copyright a:focus{color:#f7766c;}







/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal.show-modal {
	display: block;
}

/* Modal Content/Box */
.modal-content {
    position: relative;
    background-color: #fff;
    margin: auto;
    padding: 18px 34px 40px 34px;
    border-radius: 6px;
    width: 80%;
	max-width: 340px;
    -webkit-animation-name: animatetop;
            animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
            animation-duration: 0.4s;
    top: 246px;
}

.modal-content .title {
	font-size: 24px;
	color: rgb(247, 118, 108);
	line-height: 1.875;
	margin-bottom: 18px;
}
.modal-content .icon-block {
    position: relative;
    border-top: 1px solid #B1D4D6;
    margin-bottom: 30px;
}

.modal-content svg {
    font-size: 30px;
	color: rgb(138, 190, 194);
    width: 1em;
    fill: currentColor;
    height: 1em;
}
.modal-content .close svg {
	color: #fff;
}
.modal-content .icon-block svg {
	position: absolute;
    left: 117px;
    top: -17px;
    background-color: #fff;
    text-align: center;
    width: 40px;
}

/* The Close Button */
.modal .close {
	position: absolute;
    top: -44px;
    left: 155px;
    cursor: pointer;
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 246px; opacity: 1}
}
@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 246px; opacity: 1}
}







@media (min-width:767px){.footer-mobile-actions{display:none;}
}
@media (min-width:992px){
	.container{padding-right:0;padding-left:0;}

	.wrap-inner>.container>.row>.col-md-9 {
	    padding-left: 60px;
	    border-left: 3px solid #EAF5FB;
	    width: calc(75% - 15px);
	    margin-left: 15px;
	}

	.hamburger, .mobile-menu{display:none;}
}
@media (max-width:1600px) {
	section.testimonials {
		background-position: -200px center;
	}
}
@media (max-width:991px) {
	.main-menu, .header-info{display:none;}
	#header img {
	    width: 242px;
        float: left;
	}
	.home-link {
	    float: none;
	}
	#header.sticky {
	    -webkit-transform: translate(0px, 0);
	            transform: translate(0px, 0);
	}
	.header-top {
		padding-bottom: 11px;
		padding-top: 15px;
	}
	#header {
	    border-bottom: 3px solid #CFDBE2;
	    position: fixed;
	}
	.container {
	    width: 100%;
	}
	.hamburger{border-left: 1px solid #CFDBE2!important; border-bottom: 3px solid #CFDBE2!important;font:inherit;display:inline-block;overflow:visible;position:absolute;right:0px;z-index:9;margin:0;padding:23px 21.5px;cursor:pointer;-webkit-transition-timing-function:linear;transition-timing-function:linear;-webkit-transition-duration:.3s;transition-duration:.3s;-webkit-transition-property:opacity,right,-webkit-filter;transition-property:opacity,right,-webkit-filter;transition-property:opacity,filter,right;transition-property:opacity,filter,right,-webkit-filter;text-transform:none;color:inherit;border:0;background-color:#F4FBFD;outline:none;}
	.hamburger.is-active{right:205px;}
	.hamburger-box{position:relative;display:inline-block;width:28px;height:19px;}
	.hamburger .hamburger-inner, .hamburger .hamburger-inner:after, .hamburger .hamburger-inner:before{background-color:#fff;}
	.hamburger--collapse .hamburger-inner{top:18px;-webkit-transition-delay:.13s;transition-delay:.13s;-webkit-transition-timing-function:cubic-bezier(.55,.055,.675,.19);transition-timing-function:cubic-bezier(.55,.055,.675,.19);-webkit-transition-duration:.13s;transition-duration:.13s;}
	.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before{position:absolute;width:28px;height:3px;-webkit-transition-timing-function:ease;transition-timing-function:ease;-webkit-transition-duration:.15s;transition-duration:.15s;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;transition-property:transform;transition-property:transform, -webkit-transform;border-radius:4px;background-color:#000;}
	.hamburger-inner{top:50%;display:block;}
	.hamburger .hamburger-inner, .hamburger .hamburger-inner:after, .hamburger .hamburger-inner:before{background-color:#24484C;}
	.hamburger--collapse .hamburger-inner:before{-webkit-transition:top .12s cubic-bezier(.33333,.66667,.66667,1) .2s,-webkit-transform .13s cubic-bezier(.55,.055,.675,.19);transition:top .12s cubic-bezier(.33333,.66667,.66667,1) .2s,-webkit-transform .13s cubic-bezier(.55,.055,.675,.19);transition:top .12s cubic-bezier(.33333,.66667,.66667,1) .2s,transform .13s cubic-bezier(.55,.055,.675,.19);transition:top .12s cubic-bezier(.33333,.66667,.66667,1) .2s,transform .13s cubic-bezier(.55,.055,.675,.19),-webkit-transform .13s cubic-bezier(.55,.055,.675,.19);}
	.hamburger--collapse .hamburger-inner:after{top:-16px;-webkit-transition:top .2s cubic-bezier(.33333,.66667,.66667,1) .2s,opacity .1s linear;transition:top .2s cubic-bezier(.33333,.66667,.66667,1) .2s,opacity .1s linear;}
	.hamburger-inner:before{top:-8px;}
	.hamburger-inner:after, .hamburger-inner:before{display:block;content:"";}
	.hamburger--collapse.is-active .hamburger-inner{-webkit-transition-delay:.22s;transition-delay:.22s;-webkit-transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-timing-function:cubic-bezier(.215,.61,.355,1);-webkit-transform:translate3d(0,-10px,0) rotate(-45deg);transform:translate3d(0,-10px,0) rotate(-45deg);}
	.hamburger--collapse.is-active .hamburger-inner:before{top:0;-webkit-transition:top .1s cubic-bezier(.33333,0,.66667,.33333) .16s,-webkit-transform .13s cubic-bezier(.215,.61,.355,1) .25s;transition:top .1s cubic-bezier(.33333,0,.66667,.33333) .16s,-webkit-transform .13s cubic-bezier(.215,.61,.355,1) .25s;transition:top .1s cubic-bezier(.33333,0,.66667,.33333) .16s,transform .13s cubic-bezier(.215,.61,.355,1) .25s;transition:top .1s cubic-bezier(.33333,0,.66667,.33333) .16s,transform .13s cubic-bezier(.215,.61,.355,1) .25s,-webkit-transform .13s cubic-bezier(.215,.61,.355,1) .25s;-webkit-transform:rotate(-90deg);transform:rotate(-90deg);}
	.hamburger--collapse.is-active .hamburger-inner:after{top:0;-webkit-transition:top .2s cubic-bezier(.33333,0,.66667,.33333),opacity .1s linear .22s;transition:top .2s cubic-bezier(.33333,0,.66667,.33333),opacity .1s linear .22s;opacity:0;}
	.mobile-menu{padding-top: 12px;position:fixed;right:0;width:205px;height:100vh;top:0;overflow-y: auto;-webkit-transform:translate(205px, 0);transform:translate(205px, 0);background-color:#E7F6FA;-webkit-transition:all 0.3s linear;transition:all 0.3s linear;z-index:9;}
	.mobile-menu.active{-webkit-transform:translate(0, 0);transform:translate(0, 0);box-shadow:inset 6px 0px 16px -5px rgba(151, 170, 179, 0.31);}
	.wrap{overflow:hidden;}
	.wrap-inner{-webkit-transform:translate(0, 0);transform:translate(0, 0);-webkit-transition:-webkit-transform 0.3s linear 0.2s;transition:-webkit-transform 0.3s linear 0.2s;transition:transform 0.3s linear 0.2s;transition:transform 0.3s linear 0.2s, -webkit-transform 0.3s linear 0.2s;}
	.wrap-inner.open{-webkit-transform:translate(-205px, 0);transform:translate(-205px, 0);}
	.header-top{opacity: 1;}
	.header-top.open{opacity: 0;-webkit-transition:opacity 0.3s ease;transition:opacity 0.3s ease;}
	.mobile-menu .custom-logo{width:153px;display:block;margin:5px auto 8px auto;}
	.menu-main-menu-container{border-top:1px solid #EBEBEB;}
	.mobile-menu li a {
		font-size: 17px;
		color: rgb(41, 49, 66);
		line-height: 3.471;
	    padding: 0 27px;
	    display: block;
	}
	.mobile-menu> .menu-upper-bar-container> ul>li{border-bottom:1px solid #D5E8EC;
	    position: relative;}
	.mobile-menu li .sub-menu{display:none;padding-bottom:15px;}
	.mobile-menu li li a{    font-size: 14px;
    color: rgb(41, 49, 66);
    line-height: 1.3;
    padding: 6px 27px;
    }
	.mobile-menu ul.menu>li.menu-item-has-children>.opener{
		width: 33px;
	    height: 33px;
	    display: inline-block;
	    position: absolute;
	    left: 6px;
	    text-align: center;
	    top: 18px;
	}
	.mobile-menu ul.menu>li.menu-item-has-children>.opener:after{
	    content: "\f078";
	    display: inline;
	    color: #24484C;
	    font-family: FontAwesome;
	    font-size: inherit;
	    text-rendering: auto;
	    -webkit-font-smoothing: antialiased;
	    -moz-osx-font-smoothing: grayscale;
	    font-size: 10px;
	}

	.last-articles .post-item {
		margin-bottom: 30px;
	}
	.wrap-inner {
	    padding-top: 77px;
	}


	.banner-wrapper {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
	}
	.float-socials .fixed, .float-socials .fixed.to-related-news{
		position: static;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	.yr-social {
	    margin-bottom: 0;
	    margin-left: 5px;
	}
	.content-post-wrap {
		padding-left: 0;
		margin-top: 15px;
	}
	#banner img {
		height: auto;
	}
	.float-socials {
		width: 100%;
		margin: 0; 
	}
	.map-block svg {
	    font-size: 20px;
	    color: rgb(36, 72, 76);
	    width: 1em;
	    fill: currentColor;
	    height: 1em;
	    margin-left: 12px;
	    position: relative;
	    top: 4px;
	}
	.map-block {
	    display: inline-block;
	    background-color: #fff;
	    font-size: 16px;
	    color: rgb(36, 72, 76);
	    line-height: 1.125;
	    padding: 5px 18px 12px 35px;
	    margin: 26px 11px 26px 0;
	}

	.modal-content {
		top: 130px;
		padding: 15px 20px 20px 20px;
	}
	.modal-content .title {
		font-size: 19px;
	}
	.modal-content .icon-block svg, .modal .close {
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    text-align: center;
	}
	/* Add Animation */
	@-webkit-keyframes animatetop {
	    from {top: -300px; opacity: 0}
	    to {top: 130px; opacity: 1}
	}
	@keyframes animatetop {
	    from {top: -300px; opacity: 0}
	    to {top: 130px; opacity: 1}
	}

}
@media (max-width: 1200px) {
	.articles-slider.owl-theme .owl-nav [class*='owl-'] {
		position: static;
	    margin: 0 5px
	}
	section.last-articles {
	    background-position: bottom 0 center;
    	background-repeat: no-repeat;
    	-webkit-background-size: 100%;
    	background-size: 100%;
	}

	section.last-articles .owl-theme .owl-nav {
		margin-bottom: 33px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
	}
	.home-slider-carousel.owl-theme .owl-nav.disabled + .owl-dots {
		display: none;
	}
}
@media (max-width: 1200px) and (min-width: 992px){
	.float-socials .fixed.to-related-news {
	    bottom: 604px;
	}
	.postid-844 .float-socials .fixed.to-related-news {
	    bottom: initial;
	    top: 516px;
	}
	nav ul.menu>li>a {
		font-size: 17px;
	}
	nav ul.menu>li:after {
		right: 28px;
	}

	.sidebar-title {
		font-size: 23px;
	}
	.phone-area p {
	    font-size: 17px;
	    top: 29px;
    }
    .post-item .post-categories a {
    	font-size: 11px;
    }


}
@media (max-width: 992px) {
	.mobile-testimonials-bg {
		width: 100%;
	}
}
@media (max-width: 767px) {
	
	.home-slider .title-area h2 {
		font-size: 32px;
	}
	.thm-btn {
	    padding: 17px 20px;
	}
	.thm-btn.alt {
		margin-left: 0;
	}
	.home-slider .title-area h3 {
		font-size: 28px;
		margin-bottom: 13px;
	}

	.home-slider-image {
		height: 630px;
	}
	.home-slider .title-area {
		top: 248px;
	}
	.top-posts .row .col-sm-4:nth-child(2), .top-posts .row .col-sm-4:nth-child(3), .footer__center {
		display: none;
	}
	.top-posts {
		margin-top: -170px;
	}
	.footer-info .row .col-xs-6 {
		width: 50%!important;
	}

	
	section p.title, .content-post-wrap .title {
		font-size: 30px;
		line-height: 1.2;
		margin-bottom: 12px;
	}

	section p.subtitle {
		font-size: 16px;
		line-height: 1.625;
		margin: 0 auto 28px auto;
	}
	section.therapeutic-yoga p.title, section.therapeutic-yoga p.subtitle{
		text-align: right;
	}
	section.therapeutic-yoga {
	    margin-top: 56px;
	    margin-bottom: 29px;
	}
	section.therapeutic-yoga .items.row p {
		font-size: 15px;
		margin-bottom: 14px;
	}

	section.testimonials .testimonials-slider .testimonials-text .testimonials-text-content {
		line-height: 1.529;
	}
	.testimonials-slider.owl-theme .owl-nav {
		margin-bottom: -15px;
	}
	section.human-body {
		margin-top: 36px;
	    margin-bottom: 43px;
        background-image: none!important;
	}
	section.human-body .image-block {
		width: 290px;
		height: 270px;
		margin: 0 auto;
	}
	.body-map-part.neck {
	    top: 30px;
	    left: 59px;
	}
	.body-map-part.сhest {
	    top: 62px;
	    left: 51px;
	}
	.body-map-part.wrist {
	    top: 117px;
	    left: 9px;
	}
	.body-map-part.hip {
	    top: 127px;
	    left: 73px;
	}
	.body-map-part.clavicle {
	    top: 41px;
	    left: 205px;
	}
	.body-map-part.clavicle {
	    top: 41px;
	    left: 205px;
	}
	.body-map-part.pelvis {
	    top: 101px;
	    left: 221px;
	}
	.body-map-part.knee {
	    top: 178px;
	    left: 231px;
	}


	section.human-body .image-block .body-map-part:nth-of-type(-n+4) a {
		right: initial;
	    left: 48px;
	}

	section.human-body .image-block .body-map-part:nth-of-type(-n+4) a:after {
	    -webkit-transform: rotate(180deg);
	            transform: rotate(180deg);
	    left: -32px;
	    right: initial;
	}

	section.last-articles .owl-theme .owl-nav {
		margin-top: -30px;
	}
	.last-articles .post-item {
	    padding: 23px 20px;
	    height: auto;
	}

	.last-articles .post-item .thumb img {
		height: 126px;
	}
	.related_posts .last-articles .post-item .thumb img {
		height: 170px;
	}





	.footer-info .title {
		font-size: 19px;
	}
	.footer-info .row .col-md-3 {
		text-align: right;
	}
	.footer-info {
	    padding: 0px 0 0 0;
	    margin-top: 11px;
	}
	.footer-info img {
	    margin-bottom: 7px;
	    padding-top: 22px;
	}
	.footer-info .row .col-md-3:nth-child(-n+2) {
		border-bottom: 1px solid #D4E6ED;
	}
	.footer-info .description {
		margin-bottom: 18px;
		line-height: 1.4;
	}

	.green-doth {
	    display: block;
	    height: 0;
	    margin: 0;
	}
	.footer-mobile-actions{background-color:rgba(247, 118, 108, 0.961);display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:space-evenly;-ms-flex-pack:space-evenly;justify-content:space-evenly;position:fixed;bottom:0;left:0;width:100%;}
	.footer-mobile-actions a{font-size:15px;color:#fff;line-height:1.733;width:50%;text-align:center;padding:12px 0;}
	.footer-mobile-actions i{margin-left:13px;}
	.footer-mobile-actions a:first-child{border-left:2px solid #F2A6A0;}

	.digitouch-wrapper{-moz-flex-direction:column-reverse;-ms-flex-direction:column-reverse;-o-flex-direction:column-reverse;-webkit-box-orient:vertical;-webkit-box-direction:reverse;flex-direction:column-reverse;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;}
	.copyright p{padding:0;}
	.digitouch-wrapper img{margin-top:8px;margin-bottom:-6px;}
	.copyright .row .col-xs-6:last-child p{padding-top:12px;}
	.wrap-inner{margin-bottom: 53px;}
	.content-post-wrap .cformshort_title + p {
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		        flex-direction: column;
	}
	.content-post-wrap .wpcf7-form-control-wrap {
		margin-bottom: 11px;
		margin-left: 0;
	}
	.related_posts .last-articles.row {
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		        flex-direction: column;
		margin-bottom: 0;
	}
}

@media (max-width: 352px) {
	.home-slider .title-area h3 {
		font-size: 25px;
	}
	#header img {
		width: 231px;
	}
	.header-top	{
		padding-bottom: 13px;
	}
	.home-slider .thm-btn {
	    margin-left: 5px;
	    padding: 17px 11px;
	}
	.copyright p {
	    font-size: 11px;
	}
}



@media print {
	#header, div.wpcf7, .footer-info, .footer__center, .navigation, .related_posts, .footer-mobile-actions, .float-socials{
		display: none;
	}
	#banner img, #banner {
		width: 100%;
	}
	.wrap-inner {
		padding-top: 0;
	}

}